@charset "utf-8";

a {color:#333;text-decoration:none;}
a:link {color:#333;text-decoration:none;}
a:visited {color:#333;text-decoration:none;}
a:hover {color:#0099cc;text-decoration:underline;}
a:active {color:#0099cc;text-decoration:underline;}

/* Common Style */
#hearder a:link{text-decoration:none; color:#333;}
#hearder a:visited{text-decoration:none; color:#333;}
#hearder a:hover{text-decoration:underline; color:#dc3731;}
#hearder a:active{text-decoration:none; color:#333;}

.hidden {overflow:hidden; width:0; height:0; visibility:hidden; font-size:0; line-height:0; text-indent:-5000px; position:absolute; left:-5000px;}

/*skipNavigation*/
#skip{overflow:hidden; display:block; width:0; height:0; text-align:center; color:#000;}
a#skip:focus, a#skip:active {width:auto; height:auto; padding:5px; background:#f2f2f2; border:1px solid #ddd; display:block;}

/* Gnb 공통 */
#wrap.dkb_wrap {background:#fff;}
#hearder {width:980px; height:114px; margin:0 auto; position:relative;}
#hearder .gnb {width:980px; *zoom:1;}
#hearder .gnb:after {content:""; display:block; clear:both;}
#hearder .gnb a {float:left; color:#748395; font:normal 11px Dotum,돋움; letter-spacing:-0.1em; line-height:1; vertical-align:top;}
#hearder .gnb a:hover {color:#000 !important; text-decoration:none !important;}

#hearder .gnb .gnb_right .first {padding-left:9px; background:url('http://img.donga.com/dkbnews/img/arrow_red2.gif') left 2px no-repeat;}
#hearder .gnb .gnb_right {float:right;}
#hearder .gnb .gnb_right a {padding-left:6px; margin:11px 0 0 5px; background:url('http://img.donga.com/dkbnews/img/bg_gnb_line.gif') left 1px no-repeat;}
#hearder .gnb .gnb_right .link {padding:0 0 0 10px; margin:8px 0 0 5px;z-index:9; background:#fff url('http://img.donga.com/dkbnews/img/dot_gray2.gif') left 7px no-repeat;}

#hearder .header_cont {width:100%; }
#hearder .header_cont:after {content:""; display:block; clear:both;}
#hearder .header_cont h1 {position:absolute; left:0; top:0; z-index:9999;}
#hearder .header_cont h1 a {display:block;}

#hearder .header_cont .menu {float:left; overflow:hidden; position:relative; left:256px; top:39px; z-index:99999;}
#hearder .header_cont .menu li {float:left; padding-left:20px; margin:0 14px 0 0; background:url('http://img.donga.com/dkbnews/img/dot_img.gif') left 5px no-repeat;}
#hearder .header_cont .menu li.first {background:none; padding-left:0;}
#hearder .header_cont .search_top {float:right; margin-top:30px;}
#hearder .header_cont .search_top form, 
#hearder .header_cont .search_top fieldset {display:inline; zoom:1; vertical-align:top;}
#hearder .header_cont .search_top .input_txt {width:202px; height:32px; padding:0 5px; _margin-top:-1px; line-height:32px; border:none; background:url('http://img.donga.com/dkbnews/img/bg_search_top.gif') left top no-repeat;}

#hearder .header_cont .keyword {clear:both; float:right; padding-top:8px; }
#hearder .header_cont .keyword a {vertical-align:top; display:inline-block; }
#hearder .header_cont .keyword span.txt {margin-right:-12px;}
#hearder .header_cont .keyword span.txt a {letter-spacing:-1px; font-family:Dotum, 돋움; font-size:11px; margin:1px 7px 0 0; padding-right:8px; background:url('http://img.donga.com/sportsdonga/2012/images/common/bg_gnb_line.gif') right 50% no-repeat;}

#keyword1, #keyword2, #keyword3 {position:absolute;right:50%;top:91px;margin:0 -469px 0 0 !important;line-height:18px;}
#keyword1 a, #keyword2 a, #keyword3 a{display:inline-block;vertical-align:top;letter-spacing:-1px; font-family:Dotum, 돋움; font-size:11px; margin:1px 7px 0 0; padding-right:8px; background:url('http://img.donga.com/sportsdonga/2012/images/common/bg_gnb_line.gif') right 50% no-repeat;}


/* 각 Logo */
.sport_wrap #hearder .header_cont h1{padding:52px 0 0 16px; }
.mlb_wrap #hearder .header_cont h1{padding:55px 0 0 15px; }
.dkb_wrap #hearder .header_cont h1{padding:55px 238px 31px 20px; background:url('http://img.donga.com/dkbnews/img/bg_logo_dkb.jpg') 238px top no-repeat;}
.idol_wrap #hearder .header_cont h1{padding:47px 0 0 32px;}

/* Navigation 공통 */
#navi {width:100%; height:44px; clear:both; position:relative; background:url('http://img.donga.com/dkbnews/img/bg_navi_line.gif') left 20px repeat-x;}
#navi .navi_bar {width:980px; height:44px; margin:0 auto; position:relative;}
#navi .navi_bar li {text-indent:-5000px; font-size:0.1%; line-height:0.1%; position:absolute; top:0;}
#navi .navi_bar li a {width:100%; height:44px; display:block;}

/* 스포츠 동아 Navigation */
.sport_wrap ul.navi_bar {background:url('http://img.donga.com/dkbnews/img/navi_sports.gif') left top no-repeat;}
.sport_wrap ul.navi_bar li a:active, 
.sport_wrap ul.navi_bar li a:hover, 
.sport_wrap ul.navi_bar li .on {background-image:url('http://img.donga.com/dkbnews/img/navi_sports.gif'); background-repeat:no-repeat; }
.sport_wrap ul.navi_bar .s_navi1 {width:61px; left:0px;}
.sport_wrap ul.navi_bar .s_navi2 {width:85px; left:59px;}
.sport_wrap ul.navi_bar .s_navi3 {width:58px; left:142px;}
.sport_wrap ul.navi_bar .s_navi4 {width:91px; left:198px;}
.sport_wrap ul.navi_bar .s_navi5 {width:56px; left:287px;}
.sport_wrap ul.navi_bar .s_navi6 {width:91px; left:341px;}
.sport_wrap ul.navi_bar .s_navi7 {width:74px; left:430px;}
/*.sport_wrap ul.navi_bar .s_navi8 {width:77px; left:502px;}*/
.sport_wrap ul.navi_bar .s_navi9 {width:65px; left:770px;}
.sport_wrap ul.navi_bar .s_navi10 {width:70px; left:837px;}
.sport_wrap ul.navi_bar .s_navi11 {width:71px; left:909px;}
.sport_wrap ul.navi_bar .s_navi1 a:active, 
.sport_wrap ul.navi_bar .s_navi1 a:hover, 
.sport_wrap ul.navi_bar .s_navi1 a.on {background-position:0 -44px;}
.sport_wrap ul.navi_bar .s_navi2 a:active, .sport_wrap ul.navi_bar .s_navi2 a:hover, .sport_wrap ul.navi_bar .s_navi2 .on {background-position:-59px -44px;}
.sport_wrap ul.navi_bar .s_navi3 a:active, .sport_wrap ul.navi_bar .s_navi3 a:hover, .sport_wrap ul.navi_bar .s_navi3 .on {background-position:-142px -44px;}
.sport_wrap ul.navi_bar .s_navi4 a:active, .sport_wrap ul.navi_bar .s_navi4 a:hover, .sport_wrap ul.navi_bar .s_navi4 .on {background-position:-198px -44px;}
.sport_wrap ul.navi_bar .s_navi5 a:active, .sport_wrap ul.navi_bar .s_navi5 a:hover, .sport_wrap ul.navi_bar .s_navi5 .on {background-position:-287px -44px;}
.sport_wrap ul.navi_bar .s_navi6 a:active, .sport_wrap ul.navi_bar .s_navi6 a:hover, .sport_wrap ul.navi_bar .s_navi6 .on {background-position:-341px -44px;}
.sport_wrap ul.navi_bar .s_navi7 a:active, .sport_wrap ul.navi_bar .s_navi7 a:hover, .sport_wrap ul.navi_bar .s_navi7 .on {background-position:-430px -44px;}
/*.sport_wrap ul.navi_bar .s_navi8 a:active, .sport_wrap ul.navi_bar .s_navi8 a:hover, .sport_wrap ul.navi_bar .s_navi8 .on {background-position:-502px -44px;}*/
.sport_wrap ul.navi_bar .s_navi9 a:active, .sport_wrap ul.navi_bar .s_navi9 a:hover, .sport_wrap ul.navi_bar .s_navi9 .on {background-position:-770px -44px;}
.sport_wrap ul.navi_bar .s_navi10 a:active, .sport_wrap ul.navi_bar .s_navi10 a:hover, .sport_wrap ul.navi_bar .s_navi10 .on {background-position:-837px -44px;}
.sport_wrap ul.navi_bar .s_navi11 a:active, .sport_wrap ul.navi_bar .s_navi11 a:hover, .sport_wrap ul.navi_bar .s_navi11 .on {background-position:-909px -44px;}

/* MLB PARK Navigation */
.mlb_wrap ul.navi_bar {background:url('http://img.donga.com/dkbnews/img/navi_mlb.gif') left top no-repeat;}
.mlb_wrap ul.navi_bar li a:active, .mlb_wrap ul.navi_bar li a:hover, .mlb_wrap ul.navi_bar li .on {background-image:url('http://img.donga.com/dkbnews/img/navi_mlb.gif'); background-repeat:no-repeat;}
.mlb_wrap ul.navi_bar .s_navi1 {width:61px; left:0;}
.mlb_wrap ul.navi_bar .s_navi2 {width:93px; left:59px;}
.mlb_wrap ul.navi_bar .s_navi3 {width:79px; left:150px;}
.mlb_wrap ul.navi_bar .s_navi4 {width:103px; left:227px;}
.mlb_wrap ul.navi_bar .s_navi5 {width:53px; left:328px;}
.mlb_wrap ul.navi_bar .s_navi6 {width:65px; left:379px;}
.mlb_wrap ul.navi_bar .s_navi7 {width:90px; left:442px;}
.mlb_wrap ul.navi_bar .s_navi8 {width:90px; left:530px;}
.mlb_wrap ul.navi_bar .s_navi9 {width:69px; left:618px;}
.mlb_wrap ul.navi_bar .s_navi10 {width:77px; left:685px;}
.mlb_wrap ul.navi_bar .s_navi11 {width:73px; left:760px;}
.mlb_wrap ul.navi_bar .s_navi12 {width:73px; left:831px;}
.mlb_wrap ul.navi_bar .s_navi1 a:active, .mlb_wrap ul.navi_bar .s_navi1 a:hover, .mlb_wrap ul.navi_bar .s_navi1 .on {background-position:0 -44px;}
.mlb_wrap ul.navi_bar .s_navi2 a:active, .mlb_wrap ul.navi_bar .s_navi2 a:hover, .mlb_wrap ul.navi_bar .s_navi2 .on {background-position:-59px -44px;}
.mlb_wrap ul.navi_bar .s_navi3 a:active, .mlb_wrap ul.navi_bar .s_navi3 a:hover, .mlb_wrap ul.navi_bar .s_navi3 .on {background-position:-150px -44px;}
.mlb_wrap ul.navi_bar .s_navi4 a:active, .mlb_wrap ul.navi_bar .s_navi4 a:hover, .mlb_wrap ul.navi_bar .s_navi4 .on {background-position:-227px -44px;}
.mlb_wrap ul.navi_bar .s_navi5 a:active, .mlb_wrap ul.navi_bar .s_navi5 a:hover, .mlb_wrap ul.navi_bar .s_navi5 .on {background-position:-328px -44px;}
.mlb_wrap ul.navi_bar .s_navi6 a:active, .mlb_wrap ul.navi_bar .s_navi6 a:hover, .mlb_wrap ul.navi_bar .s_navi6 .on {background-position:-379px -44px;}
.mlb_wrap ul.navi_bar .s_navi7 a:active, .mlb_wrap ul.navi_bar .s_navi7 a:hover, .mlb_wrap ul.navi_bar .s_navi7 .on {background-position:-442px -44px;}
.mlb_wrap ul.navi_bar .s_navi8 a:active, .mlb_wrap ul.navi_bar .s_navi8 a:hover, .mlb_wrap ul.navi_bar .s_navi8 .on {background-position:-530px -44px;}
.mlb_wrap ul.navi_bar .s_navi9 a:active, .mlb_wrap ul.navi_bar .s_navi9 a:hover, .mlb_wrap ul.navi_bar .s_navi9 .on {background-position:-618px -44px;}
.mlb_wrap ul.navi_bar .s_navi10 a:active, .mlb_wrap ul.navi_bar .s_navi10 a:hover, .mlb_wrap ul.navi_bar .s_navi10 .on {background-position:-685px -44px;}
.mlb_wrap ul.navi_bar .s_navi11 a:active, .mlb_wrap ul.navi_bar .s_navi11 a:hover, .mlb_wrap ul.navi_bar .s_navi11 .on {background-position:-760px -44px;}
.mlb_wrap ul.navi_bar .s_navi12 a:active, .mlb_wrap ul.navi_bar .s_navi12 a:hover, .mlb_wrap ul.navi_bar .s_navi12 .on {background-position:-831px -44px;}

/* DKB news Navigation */
.dkb_wrap ul.navi_bar {background:url('http://img.donga.com/dkbnews/img/navi_dkb.gif') left top no-repeat;}
.dkb_wrap ul.navi_bar li a:active, .dkb_wrap ul.navi_bar li a:hover, .dkb_wrap ul.navi_bar li .on {background-image:url('http://img.donga.com/dkbnews/img/navi_dkb.gif'); background-repeat:no-repeat;}
.dkb_wrap ul.navi_bar .s_navi1 {width:61px; left:0;}
.dkb_wrap ul.navi_bar .s_navi2 {width:88px; left:59px;}
.dkb_wrap ul.navi_bar .s_navi3 {width:87px; left:145px;}
.dkb_wrap ul.navi_bar .s_navi4 {width:98px; left:230px;}
.dkb_wrap ul.navi_bar .s_navi5 {width:86px; left:326px;}
.dkb_wrap ul.navi_bar .s_navi6 {width:98px; right:0;}
.dkb_wrap ul.navi_bar .s_navi1 a:active, .dkb_wrap ul.navi_bar .s_navi1 a:hover, .dkb_wrap ul.navi_bar .s_navi1 .on {background-position:0 -44px;}
.dkb_wrap ul.navi_bar .s_navi2 a:active, .dkb_wrap ul.navi_bar .s_navi2 a:hover, .dkb_wrap ul.navi_bar .s_navi2 .on {background-position:-59px -44px;}
.dkb_wrap ul.navi_bar .s_navi3 a:active, .dkb_wrap ul.navi_bar .s_navi3 a:hover, .dkb_wrap ul.navi_bar .s_navi3 .on {background-position:-145px -44px;}
.dkb_wrap ul.navi_bar .s_navi4 a:active, .dkb_wrap ul.navi_bar .s_navi4 a:hover, .dkb_wrap ul.navi_bar .s_navi4 .on {background-position:-230px -44px;}
.dkb_wrap ul.navi_bar .s_navi5 a:active, .dkb_wrap ul.navi_bar .s_navi5 a:hover, .dkb_wrap ul.navi_bar .s_navi5 .on {background-position:-326px -44px;}
.dkb_wrap ul.navi_bar .s_navi6 a:active, .dkb_wrap ul.navi_bar .s_navi6 a:hover, .dkb_wrap ul.navi_bar .s_navi6 .on {background-position:right -44px;}
/* IDOL PARK Navigation */
.idol_wrap ul.navi_bar {background:url('http://img.donga.com/dkbnews/img/navi_idol.gif') left top no-repeat;}
.idol_wrap ul.navi_bar li a:active, .idol_wrap ul.navi_bar li a:hover, .idol_wrap ul.navi_bar li .on {background-image:url('http://img.donga.com/dkbnews/img/navi_idol.gif'); background-repeat:no-repeat;}
.idol_wrap ul.navi_bar .s_navi1 {width:61px; left:0;}
.idol_wrap ul.navi_bar .s_navi2 {width:77px; left:59px;}
.idol_wrap ul.navi_bar .s_navi3 {width:73px; left:134px;}
.idol_wrap ul.navi_bar .s_navi4 {width:103px; left:205px;}
.idol_wrap ul.navi_bar .s_navi5 {width:73px; left:306px;}
.idol_wrap ul.navi_bar .s_navi6 {width:85px; left:377px;}
.idol_wrap ul.navi_bar .s_navi1 a:active, .idol_wrap ul.navi_bar .s_navi1 a:hover, .idol_wrap ul.navi_bar .s_navi1 .on {background-position:0 -44px;}
.idol_wrap ul.navi_bar .s_navi2 a:active, .idol_wrap ul.navi_bar .s_navi2 a:hover, .idol_wrap ul.navi_bar .s_navi2 .on {background-position:-59px -44px;}
.idol_wrap ul.navi_bar .s_navi3 a:active, .idol_wrap ul.navi_bar .s_navi3 a:hover, .idol_wrap ul.navi_bar .s_navi3 .on {background-position:-134px -44px;}
.idol_wrap ul.navi_bar .s_navi4 a:active, .idol_wrap ul.navi_bar .s_navi4 a:hover, .idol_wrap ul.navi_bar .s_navi4 .on {background-position:-205px -44px;}
.idol_wrap ul.navi_bar .s_navi5 a:active, .idol_wrap ul.navi_bar .s_navi5 a:hover, .idol_wrap ul.navi_bar .s_navi5 .on {background-position:-306px -44px;}
.idol_wrap ul.navi_bar .s_navi6 a:active, .idol_wrap ul.navi_bar .s_navi6 a:hover, .idol_wrap ul.navi_bar .s_navi6 .on {background-position:-377px -44px;}